.header{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  background-color: #fff;
}

.header:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 2;
}

.header__body{
  position: relative;
  top: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 64px;
}

.header__logo{
  z-index: 5;
}

.header__burger{
  display: none;
}

.header__menu{
  z-index: 3;
}

.header__list{
  display: flex;
  align-items: center;
}

.header__list a{
  list-style: none;
  margin: 0 0 0 40px;
}

.header__link{
  font-family: Spartan, sans-serif;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 121%;
  color: #13163A;
  text-decoration: none;
}

.header__link:hover{
  color: red;
}

.divider {
  width: 0;
  height: 23px;
  border: 1px solid #B6B7C5;
  transform: rotate(0deg);
  align-self: center;
  margin-left: 40px;
}

@media(max-width: 860px){

  .body.lock{
    overflow: hidden;
  }

  .header__burger{
    display: block;
    position: relative;
    z-index: 5;
  }

  .header__menu{
    position: fixed;
    top: -100%;
    left: 0;
    width: 100%;
    height: 100%;
    transition: all 0.3s ease 0s;
    background-color: #fff;
    padding: 120px 0 0 0;
    overflow: auto;
    z-index: 3;
  }

  .header__menu.active{
    top: 0;
  }
  .header__list {
    display: block;
    align-content: center;
    align-self: center;
  }

  .header__list a {
    display: block;
    margin: 0 40px 40px 0;
    width: 100%;
    text-align: center;
  }

  .divider {
    display: none;
  }

}



